
/* ****************** 공백  ****************** */

.empty_line_91241_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_91241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91241_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_91729_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91729_ > div {}
.layout_91729_ > div:after {content:''; display:block; clear:both;}
.layout_91729_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_91729_ > div > .container_1 {width:20%;}
.layout_91729_ > div > .container_2 {width:20%;}
.layout_91729_ > div > .container_3 {width:20%;}
.layout_91729_ > div > .container_4 {width:20%;}
.layout_91729_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_91729_ > div > .container_1 { width:100%; }
	.layout_91729_ > div > .container_2 { width:100%; }
	.layout_91729_ > div > .container_3 { width:100%; }
	.layout_91729_ > div > .container_4 { width:100%; }
	.layout_91729_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_91729_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91728_ {display:inline-block; width:95%; vertical-align:top; height:50%;}
.shape_text_91728_ div {display:table; width:100%; font-size:0;}
.shape_text_91728_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#d7d7d7; border:10px solid #d7d7d7;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91728_.style_line p {background:none; color:#d7d7d7;}
.shape_text_91728_.shape_square_radius p {border-radius:1em;}
.shape_text_91728_.shape_square_round p {border-radius:50%; }
.shape_text_91728_.shape_rectangle_radius p {border-radius:1em; }
.shape_text_91728_.shape_rectangle_round p {border-radius:50%; }

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91730_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91730_ div {display:table; width:100%; font-size:0;}
.shape_text_91730_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91730_.style_line p {background:none; color:#9eb2d3;}
.shape_text_91730_.shape_square_radius p {border-radius:1em;}
.shape_text_91730_.shape_square_round p {border-radius:50%;}
.shape_text_91730_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91730_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91731_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91731_ div {display:table; width:100%; font-size:0;}
.shape_text_91731_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#d7d7d7; border:10px solid #d7d7d7;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91731_.style_line p {background:none; color:#d7d7d7;}
.shape_text_91731_.shape_square_radius p {border-radius:1em;}
.shape_text_91731_.shape_square_round p {border-radius:50%;}
.shape_text_91731_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91731_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91732_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91732_ div {display:table; width:100%; font-size:0;}
.shape_text_91732_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91732_.style_line p {background:none; color:#9eb2d3;}
.shape_text_91732_.shape_square_radius p {border-radius:1em;}
.shape_text_91732_.shape_square_round p {border-radius:50%;}
.shape_text_91732_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91732_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91733_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91733_ div {display:table; width:100%; font-size:0;}
.shape_text_91733_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#d7d7d7; border:10px solid #d7d7d7;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91733_.style_line p {background:none; color:#d7d7d7;}
.shape_text_91733_.shape_square_radius p {border-radius:1em;}
.shape_text_91733_.shape_square_round p {border-radius:50%;}
.shape_text_91733_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91733_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_91735_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_91735_ > div {}
.layout_91735_ > div:after {content:''; display:block; clear:both;}
.layout_91735_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_91735_ > div > .container_1 {width:20%;}
.layout_91735_ > div > .container_2 {width:20%;}
.layout_91735_ > div > .container_3 {width:20%;}
.layout_91735_ > div > .container_4 {width:20%;}
.layout_91735_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_91735_ > div > .container_1 { width:100%; }
	.layout_91735_ > div > .container_2 { width:100%; }
	.layout_91735_ > div > .container_3 { width:100%; }
	.layout_91735_ > div > .container_4 { width:100%; }
	.layout_91735_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_91735_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91736_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91736_ div {display:table; width:100%; font-size:0;}
.shape_text_91736_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91736_.style_line p {background:none; color:#9eb2d3;}
.shape_text_91736_.shape_square_radius p {border-radius:1em;}
.shape_text_91736_.shape_square_round p {border-radius:50%;}
.shape_text_91736_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91736_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91737_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91737_ div {display:table; width:100%; font-size:0;}
.shape_text_91737_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#d7d7d7; border:10px solid #d7d7d7;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91737_.style_line p {background:none; color:#d7d7d7;}
.shape_text_91737_.shape_square_radius p {border-radius:1em;}
.shape_text_91737_.shape_square_round p {border-radius:50%;}
.shape_text_91737_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91737_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91738_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91738_ div {display:table; width:100%; font-size:0;}
.shape_text_91738_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91738_.style_line p {background:none; color:#9eb2d3;}
.shape_text_91738_.shape_square_radius p {border-radius:1em;}
.shape_text_91738_.shape_square_round p {border-radius:50%;}
.shape_text_91738_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91738_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91739_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91739_ div {display:table; width:100%; font-size:0;}
.shape_text_91739_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#d7d7d7; border:10px solid #d7d7d7;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91739_.style_line p {background:none; color:#d7d7d7;}
.shape_text_91739_.shape_square_radius p {border-radius:1em;}
.shape_text_91739_.shape_square_round p {border-radius:50%;}
.shape_text_91739_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91739_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_91740_ {display:inline-block; width:95%; vertical-align:top;}
.shape_text_91740_ div {display:table; width:100%; font-size:0;}
.shape_text_91740_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_91740_.style_line p {background:none; color:#9eb2d3;}
.shape_text_91740_.shape_square_radius p {border-radius:1em;}
.shape_text_91740_.shape_square_round p {border-radius:50%;}
.shape_text_91740_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_91740_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 장문 텍스트  ****************** */

.textarea_91247_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_131889_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_131889_.style_line a {background:transparent; color:#0256d0;}
.icon_button_131889_.space_normal a {padding:.6em 1.2em;}
.icon_button_131889_.space_wide a {padding:.6em 2em;}
.icon_button_131889_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_131889_ a:before {
	content:'\e606'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
